autogen.sh 272 Bytes
#!/bin/sh -x

set -e

if test -d ".git" ; then
  if ! git submodule sync || ! git submodule update --init; then
    echo "Error: could not initialize submodule projects"
    echo "  Network connectivity might be required."
    exit 1
  fi
fi

autoreconf --force --install